<div>
  <header>
    <div>
      <button
        (click)="onClick()"
        class="header-button"
        mat-flat-button
        color="primary"
      >
        ACESSAR
      </button>
    </div>
  </header>
</div>

<div class="home-box">
  <div class="banner-box">
    <div class="info-box">
      <div class="box-title">Agenda Médica</div>
      <div class="box-title">que organiza e agiliza</div>
      <div class="box-title">sua clínica</div>
      <div class="small-title">
        Tenha mais praticidade no seu dia a dia com nossso software para
        clínicas. Dê o primeiro passo agora:
      </div>
      <div>
        <button
          (click)="onClick()"
          class="login-button"
          mat-flat-button
          color="primary"
        >
          ACESSAR
        </button>
      </div>
    </div>
    <div class="svg-box">
      <img src="../../assets/homephoto.svg" alt="homephoto" />
    </div>
  </div>

  <div class="color-box">
    <div class="info2-box">
      <div class="icon-box">
        <img src="../../assets/icon2.svg" alt="icon" />

        <div class="icon-title">Agenda</div>
        <div class="small-info">
          Gerenciar consultas faz com que sua clínica
        </div>
        <div class="small-info">proporcione um atendimento de qualidade.</div>
      </div>

      <div class="icon-box">
        <img src="../../assets/icon1.svg" alt="icon" />

        <div class="icon-title">Dashboard</div>
        <div class="small-info">Facilite a gestão de sua clínica e</div>
        <div class="small-info">tenha mais tempo para focar na estratégia.</div>
      </div>

      <div class="icon-box">
        <img src="../../assets/icon3.svg" alt="icon" />

        <div class="icon-title">Calendário</div>
        <div class="small-info">Calendário online simples que facilita</div>
        <div class="small-info">no agendamento online das consultas</div>
      </div>
    </div>
  </div>
</div>

<div>
  <footer>Todos direitos reservados © 2020 Agenda Médica.</footer>
</div>
